Versions Packages Information History CVEs Related Badges Report

Versions for claws-mail

452 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
claws-mail-dbg 3.17.8 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
claws-mail-lang 3.17.8 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
claws-mail 3.17.8 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
claws-mail-doc 3.17.8 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
claws-mail 3.17.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
claws-mail-lang 3.17.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
claws-mail-doc 3.17.6 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
claws-mail-dbg 3.17.6 Potentially vulnerable - awilfox@adelielinux.org
Alpine Linux 3.8
community
claws-mail-plugins-attatchwarner 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-pdf-viewer 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-fetchinfo 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-smime 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-att-remove 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-spamreport 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-spamassassin 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-perl 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-rssyl 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-lang 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-doc 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-address-keeper 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-python 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-dev 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-dbg 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-tnef 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-acpi-notifier 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-archive 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-clamd 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-vcalendar 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-mailmbox 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-pgp 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
claws-mail-plugins-notification 3.15.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-mailmbox 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-python 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-clamd 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-fetchinfo 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-spamassassin 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-spamreport 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-vcalendar 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-doc 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-tnef 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-perl 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-pdf-viewer 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-smime 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-att-remove 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-pgp 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-dev 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-attatchwarner 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-lang 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-rssyl 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-archive 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-dbg 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-notification 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-acpi-notifier 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
claws-mail-plugins-address-keeper 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-lang 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-dbg 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-rssyl 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-archive 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-smime 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-spamreport 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-dev 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-notification 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-att-remove 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-vcalendar 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-tnef 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-perl 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-address-keeper 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-spamassassin 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-acpi-notifier 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-python 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-fetchinfo 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-bogofilter 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-pdf-viewer 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-mailmbox 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-clamd 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-attatchwarner 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-plugins-pgp 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
claws-mail-doc 3.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-mailmbox 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-fetchinfo 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-dev 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-doc 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-perl 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-bogofilter 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-address-keeper 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-spamreport 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-pdf-viewer 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-attatchwarner 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-clamd 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-vcalendar 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-pgp 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-libravatar 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-tnef 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-dbg 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-notification 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-rssyl 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-dillo 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-att-remove 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-smime 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-lang 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-acpi-notifier 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-spamassassin 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-archive 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
claws-mail-plugins-managesieve 3.17.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-spamassassin 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-notification 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-dbg 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-spamreport 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-clamd 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-fetchinfo 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-mailmbox 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-managesieve 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-lang 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-acpi-notifier 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-pdf-viewer 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-rssyl 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-pgp 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-address-keeper 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-libravatar 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-attatchwarner 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-tnef 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-dev 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-vcalendar 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-att-remove 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-dillo 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-perl 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-smime 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-bogofilter 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-doc 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail-plugins-archive 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
claws-mail 3.17.7 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-bogofilter 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-dillo 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-dbg 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-vcalendar 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-pgp 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-libravatar 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-managesieve 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-perl 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-dev 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-doc 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-attatchwarner 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-rssyl 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-fetchinfo 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-spamreport 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-notification 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-spamassassin 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-address-keeper 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-acpi-notifier 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-clamd 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-tnef 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-smime 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-mailmbox 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-archive 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-lang 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-pdf-viewer 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
claws-mail-plugins-att-remove 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-smime 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-pdf-viewer 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-dev 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-attatchwarner 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-bogofilter 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-clamd 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-pgp 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-dillo 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-perl 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-mailmbox 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-rssyl 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-acpi-notifier 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-managesieve 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-att-remove 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-spamassassin 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-fetchinfo 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-archive 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-spamreport 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-libravatar 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-doc 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-tnef 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-notification 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-address-keeper 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-lang 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-plugins-vcalendar 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
claws-mail-dbg 3.17.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-attachwarner 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-pdf-viewer 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-clamd 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-vcalendar 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-dbg 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-dillo 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-fancy 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-archive 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-managesieve 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-pgp 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-address-keeper 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-libravatar 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-perl 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-fetchinfo 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-doc 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-rssyl 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-spamassassin 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-dev 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-smime 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-tnef 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-lang 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-mailmbox 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-bogofilter 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-acpi-notifier 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-spamreport 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-att-remove 4.0.0 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
claws-mail-plugins-notification 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-smime 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-fetchinfo 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-fancy 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-address-keeper 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-managesieve 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-att-remove 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-tnef 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-spamassassin 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-pgp 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-clamd 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-bogofilter 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-archive 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-doc 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-libravatar 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-acpi-notifier 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-mailmbox 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-vcalendar 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-rssyl 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-dev 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-dbg 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-attachwarner 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-lang 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-pdf-viewer 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-perl 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-notification 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-spamreport 4.0.0 - ncopa@alpinelinux.org
Alpine Linux Edge
community
claws-mail-plugins-dillo 4.0.0 - ncopa@alpinelinux.org
ALT Linux p9 claws-mail 3.17.7 Potentially vulnerable Networking/Mail sem@altlinux.org
ALT Linux p10 claws-mail 3.18.0 Networking/Mail sem@altlinux.org
ALT Sisyphus claws-mail 3.18.0 Networking/Mail sem@altlinux.org
antiX-21
main
claws-mail 3.18.0 main mones@debian.org
AOSC claws-mail 4.0.0 web fallback-mnt-aosc@repology
Arch
extra
claws-mail 4.0.0 - -
AUR claws-mail-git 3.17.4.r0.g215b6adc8 - eworm@aur
Ataraxia GNU/Linux claws-mail 3.17.8 Potentially vulnerable web nagakamira@gmail.com
Chocolatey Claws Mail 4.0.0 - -
Debian 8
jessie/main
claws-mail 3.11.1 Potentially vulnerable mail mones@debian.org
Debian 9
stretch/main
claws-mail 3.14.1 Potentially vulnerable mail mones@debian.org
Debian 9 Backports
stretch-backports/main
claws-mail 3.17.1 Potentially vulnerable misc mones@debian.org
Debian 10
buster/main
claws-mail 3.17.3 Potentially vulnerable mail mones@debian.org
Debian 11
bullseye/main
claws-mail 3.17.8 Potentially vulnerable mail mones@debian.org
Debian 12
bookworm/main
claws-mail 3.18.0 mail mones@debian.org
Debian Unstable
sid/main
claws-mail 3.18.0 mail mones@debian.org
Debian Experimental
experimental/main
claws-mail 4.0.0 mail mones@debian.org
Deepin
main
claws-mail 3.17.3 Potentially vulnerable mail mones@debian.org
Devuan 1.0
jessie/main
claws-mail 3.11.1 Potentially vulnerable mail mones@debian.org
Devuan 2.0
ascii/main
claws-mail 3.14.1 Potentially vulnerable mail mones@debian.org
Devuan 3.0
beowulf/main
claws-mail 3.17.3 Potentially vulnerable mail mones@debian.org
Devuan 4.0
chimaera/main
claws-mail 3.17.8 Potentially vulnerable mail mones@debian.org
Devuan Unstable
unstable/main
claws-mail 3.18.0 mail mones@debian.org
DPorts mail/claws-mail 3.18.0 mail portmaster@bsdforge.com
Exherbo
desktop
mail-client/claws-mail 4.0.0 mail-client fallback-mnt-exherbo@repology
Fedora 26
updates
claws-mail 3.15.1 Potentially vulnerable Applications/Internet -
Fedora 26
release
claws-mail 3.14.1 Potentially vulnerable Applications/Internet -
Fedora 27
release
claws-mail 3.15.1 Potentially vulnerable Applications/Internet -
Fedora 28
release
claws-mail 3.16.0 Potentially vulnerable Applications/Internet -
Fedora 29
updates
claws-mail 3.17.4 Potentially vulnerable Unspecified -
Fedora 29
release
claws-mail 3.16.0 Potentially vulnerable Applications/Internet -
Fedora 30
updates
claws-mail 3.17.4 Potentially vulnerable Unspecified -
Fedora 30
release
claws-mail 3.17.3 Potentially vulnerable Unspecified -
Fedora 31
updates
claws-mail 3.17.8 Potentially vulnerable Unspecified -
Fedora 31
release
claws-mail 3.17.3 Potentially vulnerable Unspecified -
Fedora 32
updates
claws-mail 3.17.8 Potentially vulnerable Unspecified -
Fedora 32
release
claws-mail 3.17.5 Potentially vulnerable Unspecified -
Fedora 33
updates
claws-mail 3.18.0 Unspecified -
Fedora 33
release
claws-mail 3.17.6 Potentially vulnerable Unspecified -
Fedora 34
updates
claws-mail 3.18.0 Unspecified -
Fedora 34
release
claws-mail 3.17.8 Potentially vulnerable Unspecified -
Fedora 35
development
claws-mail 4.0.0 Unspecified -
Fedora Rawhide claws-mail 4.0.0 Unspecified -
FreeBSD Ports mail/claws-mail 3.18.0 mail portmaster@bsdforge.com
Funtoo 1.4
net-kit
mail-client/claws-mail 3.17.3 Potentially vulnerable mail-client polynomial-c@gentoo.org, net-mail@gentoo.org
Gentoo mail-client/claws-mail 9999 mail-client polynomial-c@gentoo.org
Gentoo mail-client/claws-mail 4.0.0 mail-client polynomial-c@gentoo.org
Gentoo mail-client/claws-mail 3.18.0 mail-client polynomial-c@gentoo.org
GNU Guix claws-mail 4.0.0 - -
GoboLinux Claws-Mail 3.14.0 Potentially vulnerable - -
Homebrew claws-mail 3.18.0 - -
Hyperbola
extra
claws-mail 3.15.0 Potentially vulnerable - -
Kali Linux Rolling
main
claws-mail 3.18.0 mail mones@debian.org
LiGurOS stable mail-client/claws-mail 9999 mail-client polynomial-c@gentoo.org
LiGurOS stable mail-client/claws-mail 4.0.0 mail-client polynomial-c@gentoo.org
LiGurOS stable mail-client/claws-mail 3.18.0 mail-client polynomial-c@gentoo.org
LiGurOS develop mail-client/claws-mail 9999 mail-client polynomial-c@gentoo.org
LiGurOS develop mail-client/claws-mail 4.0.0 mail-client polynomial-c@gentoo.org
LiGurOS develop mail-client/claws-mail 3.18.0 mail-client polynomial-c@gentoo.org
MacPorts claws-mail 3.17.6 Potentially vulnerable mail nomaintainer@macports.org
Mageia 7
core/updates
claws-mail 3.17.8 Potentially vulnerable Networking/Mail -
Mageia 7
core/updates
claws-mail 3.17.7 Potentially vulnerable Networking/Mail -
Mageia 7
core/updates
claws-mail 3.17.6 Potentially vulnerable Networking/Mail -
Mageia 7
core/updates
claws-mail 3.17.4 Potentially vulnerable Networking/Mail -
Mageia 7
core/release
claws-mail 3.17.3git146 Potentially vulnerable Networking/Mail -
Mageia 8
core/updates
claws-mail 3.18.0 Networking/Mail -
Mageia 8
core/release
claws-mail 3.17.8 Potentially vulnerable Networking/Mail -
Mageia Cauldron
core/release
claws-mail 4.0.0 Networking/Mail -
Manjaro Stable
extra
claws-mail 4.0.0 - -
Manjaro Testing
extra
claws-mail 4.0.0 - -
Manjaro Unstable
extra
claws-mail 4.0.0 - -
MidnightBSD mports mail/claws-mail 3.18.0 mail -
MX Linux MX-15
main
claws-mail 3.13.0 Potentially vulnerable mail maintainer@mepiscommunity.org
MX Linux MX-15 Testing
test
claws-mail 3.17.4 Potentially vulnerable mail mmikeinsantarosa@mxlinux.org
MX Linux MX-17
main
claws-mail 3.17.3 Potentially vulnerable mail mmikeinsantarosa@mxlinux.org
MX Linux MX-17 Testing
test
claws-mail 4.0.0 mail mmikeinsantarosa@mxlinux.org
MX Linux MX-19
main
claws-mail 3.17.4 Potentially vulnerable mail mmikeinsantarosa@mxlinux.org
MX Linux MX-19 Testing
test
claws-mail 4.0.0 mail mmikeinsantarosa@mxlinux.org
MX Linux MX-21
main
claws-mail 4.0.0 mail mmikeinsantarosa@mxlinux.org
nixpkgs stable 21.05 claws-mail 4.0.0 - fpletz@fnordicwalking.de, mail@glob.in, orivej@gmx.fr, post@0x21.biz, nix@ajs124.de
nixpkgs stable 21.05 claws-mail 3.18.0 - fpletz@fnordicwalking.de, mail@glob.in, orivej@gmx.fr, post@0x21.biz, nix@ajs124.de
nixpkgs stable 21.11 claws-mail 4.0.0 - fpletz@fnordicwalking.de, mail@glob.in, orivej@gmx.fr, post@0x21.biz, nix@ajs124.de
nixpkgs stable 21.11 claws-mail 3.18.0 - fpletz@fnordicwalking.de, mail@glob.in, orivej@gmx.fr, post@0x21.biz, nix@ajs124.de
nixpkgs unstable claws-mail 4.0.0 - fpletz@fnordicwalking.de, mail@glob.in, orivej@gmx.fr, post@0x21.biz, nix@ajs124.de
Npackd Stable Claws Mail 4.0.0.1 Communications -
Npackd Stable Claws Mail 3.18.0.1 Communications -
Npackd Stable Claws Mail 3.17.8.1 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.17.4.1 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.17.3.1 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.17.1.1 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.16.0.3 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.16.0.2 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.16.0.1 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.15.0.1 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.14.1.1 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.14.0.1 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.13.2.1 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.13.0.2 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.10.1 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.9.3 Potentially vulnerable Communications -
Npackd Stable Claws Mail 3.9.2 Potentially vulnerable Communications -
Npackd Stable64 Claws Mail 64 bit 4.0.0.1 Communications -
Npackd Stable64 Claws Mail 64 bit 3.18.0.1 Communications -
Npackd Stable64 Claws Mail 64 bit 3.17.8.1 Potentially vulnerable Communications -
Npackd Stable64 Claws Mail 64 bit 3.17.4.1 Potentially vulnerable Communications -
Npackd Stable64 Claws Mail 64 bit 3.17.3.1 Potentially vulnerable Communications -
Npackd Stable64 Claws Mail 64 bit 3.17.1.1 Potentially vulnerable Communications -
Npackd Stable64 Claws Mail 64 bit 3.16.0.3 Potentially vulnerable Communications -
Npackd Stable64 Claws Mail 64 bit 3.16.0.2 Potentially vulnerable Communications -
Npackd Stable64 Claws Mail 64 bit 3.16.0.1 Potentially vulnerable Communications -
Npackd Stable64 Claws Mail 64 bit 3.15.0.1 Potentially vulnerable Communications -
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenBSD Ports mail/claws-mail 4.0.0 mail ports@openbsd.org
OpenIndiana packages
hipster
claws-mail 4.0.0 Applications/Internet -
OpenIndiana packages
hipster
claws-mail 3.18.0 Applications/Internet -
openmamba
devel
claws-mail 4.0.0 Graphical Desktop/Applications/Internet silvan.calarco@mambasoft.it
OpenMandriva 4.0
unsupported/release
claws-mail 3.17.3 Potentially vulnerable Networking/Mail bero@lindev.ch
OpenMandriva Cooker
unsupported/release
claws-mail 4.0.0 Networking/Mail angrypenguinpoland@gmail.com
openSUSE Leap 42.3
main/oss
claws-mail 3.13.2 Potentially vulnerable Productivity/Networking/Email/Clients -
openSUSE Leap 15.0
main/oss
claws-mail 3.16.0 Potentially vulnerable Productivity/Networking/Email/Clients -
openSUSE Leap 15.1
updates/oss
claws-mail 3.17.8 Potentially vulnerable Productivity/Networking/Email/Clients -
openSUSE Leap 15.1
main/oss
claws-mail 3.17.3 Potentially vulnerable Productivity/Networking/Email/Clients -
openSUSE Leap 15.1
updates/oss
claws-mail 3.17.3 Potentially vulnerable Productivity/Networking/Email/Clients -
openSUSE Leap 15.2
updates/oss
claws-mail 3.18.0 Productivity/Networking/Email/Clients -
openSUSE Leap 15.2
updates/oss
claws-mail 3.17.8 Potentially vulnerable Productivity/Networking/Email/Clients -
openSUSE Leap 15.2
updates/oss
claws-mail 3.17.6 Potentially vulnerable Productivity/Networking/Email/Clients -
openSUSE Leap 15.2
main/oss
claws-mail 3.17.5 Potentially vulnerable Productivity/Networking/Email/Clients -
openSUSE Leap 15.3
main/oss
claws-mail 3.18.0 Productivity/Networking/Email/Clients -
openSUSE Leap 15.4
main/oss
claws-mail 4.0.0 Productivity/Networking/Email/Clients -
openSUSE Tumbleweed
src-oss
claws-mail 4.0.0 Productivity/Networking/Email/Clients -
OS4Depot claws-mail 3.9.2r2 Potentially vulnerable network/email -
Parabola
extra
claws-mail 4.0.0 - -
Pardus 17
main
claws-mail 3.14.1 Potentially vulnerable mail mones@debian.org
Pardus 19
main
claws-mail 3.17.3 Potentially vulnerable mail mones@debian.org
Pardus 21
main
claws-mail 3.17.8 Potentially vulnerable mail mones@debian.org
Parrot LTS
lts/main
claws-mail 3.17.8 Potentially vulnerable mail mones@debian.org
Parrot LTS
lts-updates/main
claws-mail 3.17.8 Potentially vulnerable mail mones@debian.org
Parrot Rolling
rolling/main
claws-mail 3.17.8 Potentially vulnerable mail mones@debian.org
PCLinuxOS claws-mail 3.17.8 Potentially vulnerable Networking/Mail -
Pisi Linux
main
claws-mail 4.0.0 app:gui uglyside@yandex.ru
pkgsrc current mail/claws-mail 4.0.0 mail pkgsrc-users@netbsd.org
PLD Linux claws-mail 4.0.0 - -
PureOS Amber claws-mail 3.17.3 Potentially vulnerable misc mones@debian.org
PureOS landing claws-mail 3.17.8 Potentially vulnerable misc mones@debian.org
Raspbian Oldstable
main
claws-mail 3.17.3 Potentially vulnerable mail mones@debian.org
Raspbian Stable
main
claws-mail 3.17.8 Potentially vulnerable mail mones@debian.org
Raspbian Testing
main
claws-mail 3.18.0 mail mones@debian.org
Rosa 2014.1
contrib/updates
claws-mail 3.16.0 Potentially vulnerable - -
Rosa 2014.1
contrib/release
claws-mail 3.10.1 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
claws-mail 3.17.8 Potentially vulnerable - -
Rosa 2016.1
contrib/testing
claws-mail 3.17.5 Potentially vulnerable - -
Rosa 2016.1
contrib/release
claws-mail 3.14.1 Potentially vulnerable - -
Rosa 2019.1
contrib/release
claws-mail 4.0.0 Networking/Mail a.proklov@rosalinux.ru
Salix 14.2 claws-mail 3.17.6 Potentially vulnerable - -
SlackBuilds network/claws-mail 3.17.8 Potentially vulnerable network erik@slackbuilds.org
SliTaz Cooking claws-mail-mailmbox 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-newmail 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-notification 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-pdfviewer 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-perl 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-acpinotifier 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-addresskeeper 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-archive 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-attachwarner 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-attremover 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-bsfilter 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-clamd 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-dev 3.17.5 Potentially vulnerable development erjo@slitaz.org
SliTaz Cooking claws-mail-fancy 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-fetchinfo 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-plugins 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-python 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-rssyl 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-rssyl-dev 3.17.5 Potentially vulnerable development erjo@slitaz.org
SliTaz Cooking claws-mail-spam_report 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-tnefparse 3.17.5 Potentially vulnerable network erjo@slitaz.org
SliTaz Cooking claws-mail-vcalendar 3.17.5 Potentially vulnerable network erjo@slitaz.org
Solus claws-mail 4.0.0 network.mail solene@perso.pw
Solus claws-mail-dbginfo 4.0.0 debug solene@perso.pw
Solus claws-mail-devel 4.0.0 programming.devel solene@perso.pw
T2 SDE claws-mail 3.7.10 Potentially vulnerable extra/office rene@t2-project.org
Trisquel 6.0
toutatis/main
claws-mail 3.8.0 Potentially vulnerable universe/mail ubuntu-devel-discuss@lists.ubuntu.com, claws@thewildbeast.co.uk, kov@debian.org
Trisquel 7.0
belenos/main
claws-mail 3.9.3 Potentially vulnerable universe/mail ubuntu-devel-discuss@lists.ubuntu.com, claws@thewildbeast.co.uk, kov@debian.org
Trisquel 8.0
flidas/main
claws-mail 3.13.2 Potentially vulnerable universe/mail ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
claws-mail 3.16.0 Potentially vulnerable universe/mail mones@debian.org
Trisquel 10.0
nabia/main
claws-mail 3.17.5 Potentially vulnerable universe/mail mones@debian.org
Ubuntu 14.04
trusty/universe
claws-mail 3.9.3 Potentially vulnerable universe/mail ubuntu-devel-discuss@lists.ubuntu.com, claws@thewildbeast.co.uk, kov@debian.org
Ubuntu 16.04
xenial/universe
claws-mail 3.13.2 Potentially vulnerable universe/mail ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/universe
claws-mail 3.16.0 Potentially vulnerable universe/mail mones@debian.org
Ubuntu 20.04
focal/universe
claws-mail 3.17.5 Potentially vulnerable universe/mail mones@debian.org
Ubuntu 21.04
hirsute/universe
claws-mail 3.17.8 Potentially vulnerable universe/mail mones@debian.org
Ubuntu 21.10
impish/universe
claws-mail 3.17.8 Potentially vulnerable universe/mail mones@debian.org
Ubuntu 22.04
jammy/universe
claws-mail 3.18.0 universe/mail mones@debian.org
Void Linux x86_64
x86_64
claws-mail-devel 3.18.0 - jot.skrzyp@gmail.com
Void Linux x86_64
x86_64
claws-mail 3.18.0 - jot.skrzyp@gmail.com
Wikidata Claws Mail 4.0.0 - -